<?xml version='1.0' encoding='UTF-8'?>
<data>
	<settings>
		<activity examModeOn="true" />
		<prefsWindow helpPrompts="0" toolSet="0" />
		<margins>15,65,15,60</margins><!-- left, top, right, bottom -->
	</settings>
	<stacks>
		
	</stacks>
	<pagespreads action="popup" level="0">
		
	</pagespreads>
</data>